Packages - Bug #351

[nant] won't build with [mono] 3
2013-06-21 09:37 PM - lukeshu

Status: fixed % Done: 100%
Priority: bug

Assignee: lukeshu

Category:

Description

The nant build system expects gmcs to be available at {prefix}/lib/mono/2.0/gmcs.exe. As of mono 3, exes for legacy targets are not
symlinked that way, but just at /usr/bin.

History

#2 - 2014-04-13 09:32 AM - lukeshu
- Assignee set to lukeshu

- % Done changed from 0 to 100

Oh, hey. | fixed this a while ago.

#3 - 2014-04-13 09:38 AM - lukeshu

- Status changed from open to fixed
